@charset "utf-8";
/* CSS Document */
body{
	font-family:Verdana, Geneva, sans-serif;
	color: #444;
	font-size: .8em;
}

header h1.logo {
	text-decoration:none;
	border:0;
	width : 225px;
	height : 115px;
	margin : 0 0 10px;
	padding : 0;
	background: url(../images/penrose-logo.png) no-repeat;
}

header h1.logo a {
	display : block;
	height : 115px;
	text-indent : -9999px; 
}

span.nz{
	font-size: 1.1em;
}

#main h2{
	font-size: 1.2em;
	padding-bottom: 10px;
}

#main h3{
	font-size: 1.1em;
	padding-bottom: 5px;
	color: #2d53a5;
}

section#copyright{
	color: #2d53a5;
	text-align:center;
	font-size: 0.7em;
}

section#copyright a{
	color: #2d53a5;
	text-decoration: none;

}

p.read-more {
	font-size: 0.8em;
	margin-top: -5px;	
	margin-left: 40px;

}

a{
	color: #2d53a5;
}

article.featured h2{
	padding-top: 20px;

}

article.featured p strong a{
	text-decoration: none;
	color: #2d53a5;
}

/*******************
FAQ STYLES
*******************/
#main h2.acc_trigger {
	
	padding: 0 0 0 33px;
	background: url(../images/arrow.png) no-repeat;	
	height: 41px;
}

#main h2.acc_trigger a{
	text-decoration: none;
	color: #2D53A5;
}

#main .acc_container div.block{
	margin-bottom: 20px;
}